Bug 101913 - Glade2 isn't built with gnome-db support
Glade2 isn't built with gnome-db support
Product: Red Hat Linux
Classification: Retired
Component: glade2 (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Depends On:
  Show dependency treegraph
Reported: 2003-08-07 19:07 EDT by pejcao frito
Modified: 2007-04-18 12:56 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-10-07 16:32:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description pejcao frito 2003-08-07 19:07:58 EDT
Description of problem:
Glade2 isn't built with gnome-db support

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:
No gnome-db support

Expected results:
gnome-db support

Additional info:
Should be a gnome-db enabled RPM
Comment 1 Owen Taylor 2003-10-07 16:32:25 EDT
Well, there are two parts of the solution here:

 A) Make gnome-db support in glade modular, rather than something
    that has to be built into the package. Hopefully this will
    be part of the Glade3 rewrite that is happening now.

 B) Add gnome-db and Glade support to "Fedora extras". Our general 
    policy about the distribution is we don't add development tools 
    to the distribution unless we have applications using them.

I don't see changing the current Glade package to include gnome-db

Note You need to log in before you can comment on or make changes to this bug.